Subject: Moving PC-Pine message files

From: James Frye <[email-masked]>
Date: Sun, 14 Nov 1999 08:22:36 -0800 (PST)

When I first ran PC-PINE on my machine, it placed the mail files
(SENTMAIL.MTX and so on) in the directory C:\MYDOCU~1\MAIL.  I reset the
paths in pinerc to the proper directory (default-fcc=
g:\mail\sentmail.mtx, etc.), and copied the .MTX files to it.  However,
when I run pine, I don't see them, only INBOX.  How do I get these files
to show up?

What I'm trying to do is to be able to share the message files between
PC-Pine and Linux, so I don't have to switch system to see a particular
piece of mail.  Has anyone else done this?

Thanks,
James

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------